Subject: [spring] Alia Atlas' No Objection on draft-ietf-spring-problem-statement-06: (with COMMENT)

From: "Alia Atlas" <[email-masked]>
Date: Wed, 20 Jan 2016 10:29:25 -0800

Alia Atlas has entered the following ballot position for
draft-ietf-spring-problem-statement-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-spring-problem-statement/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

A terminology section and describing at all the bullets of desired
functionality would
improve the readability.  This draft doesn't feel as if it will be a
useful RFC in 2 years.